Index: tests/regression/Options/BondLengthTable/testsuite-options-bond-length-table.at
===================================================================
--- tests/regression/Options/BondLengthTable/testsuite-options-bond-length-table.at	(revision e69c87634c601039ae61a1acb0b03fc6b7bddd17)
+++ tests/regression/Options/BondLengthTable/testsuite-options-bond-length-table.at	(revision 6a5108701db116011bdc260e154e48610a36cc4a)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Standard Options - bond length table])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,bond-table])
 
 AT_DATA([bondlength.db], [[# bond length database
@@ -17,5 +17,5 @@
 AT_SETUP([Standard Options - bond length table with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,bond-table,undo])
 
 AT_DATA([bondlength.db], [[# bond length database
@@ -32,5 +32,5 @@
 AT_SETUP([Standard Options - bond length table with Redo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,bond-table,redo])
 
 AT_DATA([bondlength.db], [[# bond length database
Index: tests/regression/Options/ElementsDb/testsuite-options-elements-db.at
===================================================================
--- tests/regression/Options/ElementsDb/testsuite-options-elements-db.at	(revision e69c87634c601039ae61a1acb0b03fc6b7bddd17)
+++ tests/regression/Options/ElementsDb/testsuite-options-elements-db.at	(revision 6a5108701db116011bdc260e154e48610a36cc4a)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Standard Options - element database])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,element-db])
 
 AT_DATA([elements.db], [[#  Covalent  radius  of  each  element in  Angstroem from  CSD (binding  is: [Rcov(A)+Rcov(B)-t,Rcov(A)+Rcov(B)+t] with  t = 0.4A
@@ -19,5 +19,5 @@
 AT_SETUP([Standard Options - element database with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,element-db,undo])
 
 AT_DATA([elements.db], [[#  Covalent  radius  of  each  element in  Angstroem from  CSD (binding  is: [Rcov(A)+Rcov(B)-t,Rcov(A)+Rcov(B)+t] with  t = 0.4A
@@ -36,5 +36,5 @@
 AT_SETUP([Standard Options - element database with Redo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,element-db,redo])
 
 AT_DATA([elements.db], [[#  Covalent  radius  of  each  element in  Angstroem from  CSD (binding  is: [Rcov(A)+Rcov(B)-t,Rcov(A)+Rcov(B)+t] with  t = 0.4A
Index: tests/regression/Options/ElementsDb/testsuite-options-no-elements-db.at
===================================================================
--- tests/regression/Options/ElementsDb/testsuite-options-no-elements-db.at	(revision e69c87634c601039ae61a1acb0b03fc6b7bddd17)
+++ tests/regression/Options/ElementsDb/testsuite-options-no-elements-db.at	(revision 6a5108701db116011bdc260e154e48610a36cc4a)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Standard Options - no element database])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,element-db])
 AT_CHECK([../../molecuilder -e], 134, [ignore], [stderr])
 AT_CLEANUP
Index: tests/regression/Options/Empty/testsuite-options-empty-configs.at
===================================================================
--- tests/regression/Options/Empty/testsuite-options-empty-configs.at	(revision e69c87634c601039ae61a1acb0b03fc6b7bddd17)
+++ tests/regression/Options/Empty/testsuite-options-empty-configs.at	(revision 6a5108701db116011bdc260e154e48610a36cc4a)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Standard Options - invalid commands on empty configs])
-AT_KEYWORDS([options])
-AT_CHECK([../../molecuilder -i empty.conf  -t -s -b -E -c -b -a -U -T -u], 134, [ignore], [stderr])
+AT_KEYWORDS([options,translate-atoms,save-selected-molecules,change-element,add-empty-boundary,center-in-box,add-atom,suspend-in-water])
+AT_CHECK([../../molecuilder -i empty.conf  -t -s -E -c -b -a -T -u], 134, [ignore], [stderr])
 AT_CLEANUP
Index: tests/regression/Options/FastParsing/testsuite-options-fast-parsing.at
===================================================================
--- tests/regression/Options/FastParsing/testsuite-options-fast-parsing.at	(revision e69c87634c601039ae61a1acb0b03fc6b7bddd17)
+++ tests/regression/Options/FastParsing/testsuite-options-fast-parsing.at	(revision 6a5108701db116011bdc260e154e48610a36cc4a)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Standard Options - fast trajectories])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,fastparsing])
 
 AT_CHECK([../../molecuilder -i test.conf -n 1], 0, [stdout], [stderr])
@@ -10,5 +10,5 @@
 
 AT_SETUP([Standard Options - fast trajectories with Undo])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,fastparsing,undo])
 
 AT_CHECK([../../molecuilder -i test.conf -n 1 --undo], 0, [stdout], [stderr])
@@ -19,5 +19,5 @@
 
 AT_SETUP([Standard Options - fast trajectories with Redo])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,fastparsing,redo])
 
 AT_CHECK([../../molecuilder -i test.conf -n 1 --undo --redo], 0, [stdout], [stderr])
Index: tests/regression/Options/Help/testsuite-options-help.at
===================================================================
--- tests/regression/Options/Help/testsuite-options-help.at	(revision e69c87634c601039ae61a1acb0b03fc6b7bddd17)
+++ tests/regression/Options/Help/testsuite-options-help.at	(revision 6a5108701db116011bdc260e154e48610a36cc4a)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Standard Options - help])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,help])
 
 AT_CHECK([../../molecuilder -h], 0, [stdout], [ignore])
Index: tests/regression/Options/InvalidCommands/testsuite-options-invalid-commands.at
===================================================================
--- tests/regression/Options/InvalidCommands/testsuite-options-invalid-commands.at	(revision e69c87634c601039ae61a1acb0b03fc6b7bddd17)
+++ tests/regression/Options/InvalidCommands/testsuite-options-invalid-commands.at	(revision 6a5108701db116011bdc260e154e48610a36cc4a)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Standard Options - invalid commands on present configs])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,translate-atoms,save-selected-molecules,change-element,add-empty-boundary,center-in-box,add-atom,suspend-in-water])
 
 file=test.conf
@@ -8,12 +8,10 @@
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  -t], 134, [ignore], [stderr])
-AT_CHECK([../../molecuilder -i $file  -s -b -E -c -b -a -U -T -u], 134, [ignore], [stderr])
-AT_CHECK([../../molecuilder -i $file  -b -E -c -b -a -U -T -u], 134, [ignore], [stderr])
-AT_CHECK([../../molecuilder -i $file  -E -c -b -a -U -T -u], 134, [ignore], [stderr])
-AT_CHECK([../../molecuilder -i $file  -c -b -a -U -T -u], 134, [ignore], [stderr])
-AT_CHECK([../../molecuilder -i $file  -b -a -U -T -u], 134, [ignore], [stderr])
-AT_CHECK([../../molecuilder -i $file  -a -U -T -u], 134, [ignore], [stderr])
-AT_CHECK([../../molecuilder -i $file  -U -T -u], 134, [ignore], [stderr])
-AT_CHECK([../../molecuilder -i $file  -T -u], 134, [ignore], [stderr])
+AT_CHECK([../../molecuilder -i $file  -s -b -E -c -b -a -u], 134, [ignore], [stderr])
+AT_CHECK([../../molecuilder -i $file  -b -E -c -b -a -u], 134, [ignore], [stderr])
+AT_CHECK([../../molecuilder -i $file  -E -c -b -a -u], 134, [ignore], [stderr])
+AT_CHECK([../../molecuilder -i $file  -c -b -a -u], 134, [ignore], [stderr])
+AT_CHECK([../../molecuilder -i $file  -b -a -u], 134, [ignore], [stderr])
+AT_CHECK([../../molecuilder -i $file  -a -u], 134, [ignore], [stderr])
 AT_CHECK([../../molecuilder -i $file  -u], 134, [ignore], [stderr])
 
Index: tests/regression/Options/SetDefaultName/testsuite-options-set-default-name.at
===================================================================
--- tests/regression/Options/SetDefaultName/testsuite-options-set-default-name.at	(revision e69c87634c601039ae61a1acb0b03fc6b7bddd17)
+++ tests/regression/Options/SetDefaultName/testsuite-options-set-default-name.at	(revision 6a5108701db116011bdc260e154e48610a36cc4a)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Standard Options - molecule default name])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,default-molname])
 
 AT_CHECK([../../molecuilder -i test.conf -X test], 0, [stdout], [stderr])
@@ -10,5 +10,5 @@
 
 AT_SETUP([Standard Options - molecule default name with Undo])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,default-molname,undo])
 AT_CHECK([../../molecuilder -i test.conf -X test --undo], 0, [stdout], [stderr])
 AT_CHECK([fgrep "Default name of new molecules set to none." stdout], 0, [ignore], [ignore])
@@ -18,5 +18,5 @@
 
 AT_SETUP([Standard Options - molecule default name with Redo])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,default-molname,redo])
 
 AT_CHECK([../../molecuilder -i test.conf -X test --undo --redo], 0, [stdout], [stderr])
Index: tests/regression/Options/SetWorldTime/testsuite-options-set-world-time.at
===================================================================
--- tests/regression/Options/SetWorldTime/testsuite-options-set-world-time.at	(revision e69c87634c601039ae61a1acb0b03fc6b7bddd17)
+++ tests/regression/Options/SetWorldTime/testsuite-options-set-world-time.at	(revision 6a5108701db116011bdc260e154e48610a36cc4a)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Standard Options - set world time])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,set-world-time])
 
 AT_CHECK([../../molecuilder --set-world-time 10], 0, [stdout], [stderr])
@@ -11,5 +11,5 @@
 
 AT_SETUP([Standard Options - set world time with Undo])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,set-world-time,undo])
 
 AT_CHECK([../../molecuilder --set-world-time 10 --undo], 0, [stdout], [stderr])
@@ -20,5 +20,5 @@
 
 AT_SETUP([Standard Options - set world time with Redo])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,set-world-time,redo])
 
 AT_CHECK([../../molecuilder --set-world-time 10 --undo --redo], 0, [stdout], [stderr])
Index: tests/regression/Options/Verbosity/testsuite-options-verbosity.at
===================================================================
--- tests/regression/Options/Verbosity/testsuite-options-verbosity.at	(revision e69c87634c601039ae61a1acb0b03fc6b7bddd17)
+++ tests/regression/Options/Verbosity/testsuite-options-verbosity.at	(revision 6a5108701db116011bdc260e154e48610a36cc4a)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Standard Options - verbosity])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,verbose])
 
 AT_CHECK([../../molecuilder -v 9], 0, [stdout], [ignore])
@@ -11,5 +11,5 @@
 
 AT_SETUP([Standard Options - verbosity with Undo])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,verbose,undo])
 
 AT_CHECK([../../molecuilder -v 9 --undo], 0, [stdout], [ignore])
@@ -20,5 +20,5 @@
 
 AT_SETUP([Standard Options - verbosity with Redo])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,verbose,redo])
 
 AT_CHECK([../../molecuilder -v 9 --undo --redo], 0, [stdout], [ignore])
Index: tests/regression/Options/Warranty/testsuite-options-warranty.at
===================================================================
--- tests/regression/Options/Warranty/testsuite-options-warranty.at	(revision e69c87634c601039ae61a1acb0b03fc6b7bddd17)
+++ tests/regression/Options/Warranty/testsuite-options-warranty.at	(revision 6a5108701db116011bdc260e154e48610a36cc4a)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Standard Options - warranty screen])
-AT_KEYWORDS([options])
+AT_KEYWORDS([options,warranty])
 AT_CHECK([../../molecuilder --warranty], 0, [stdout], [ignore])
 AT_CHECK([fgrep "statement concerning warranty" stdout], 0, [ignore], [ignore])
